-- 基础信息
base_info = {
	group_id = 250056019
}

-- DEFS_MISCS
local RoomSwitchGadget = 19001
local GroupId = 250056019
local point_id_list = {}
local MainGroupID = 250056020

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 19001, gadget_id = 70360002, pos = { x = -209.920, y = -0.160, z = 69.647 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 19002, pos = { x = -208.254, y = -0.159, z = 76.703 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 2 },
	{ config_id = 19003, pos = { x = -205.424, y = -0.160, z = 74.701 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 2 },
	{ config_id = 19004, pos = { x = -203.882, y = -0.140, z = 71.175 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 2 },
	{ config_id = 19005, pos = { x = -203.846, y = -0.157, z = 67.595 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 2 },
	{ config_id = 19006, pos = { x = -205.425, y = -0.160, z = 64.495 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 2 },
	{ config_id = 19007, pos = { x = -207.820, y = -0.126, z = 62.996 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 2 },
	{ config_id = 19008, pos = { x = -211.276, y = -0.155, z = 62.054 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 16 },
	{ config_id = 19009, pos = { x = -211.085, y = -0.154, z = 78.105 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 16 }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 19001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_2/RogueDungeon_Require"
